package com.zjrs.ggfw.rlzysc.dto;

public class YgbargtempTjListDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String drph;                //导入批号
    private String drzs;                //导入总数
    private String drcgs;                //导入成功数
    private String drsbs;                //导入失败数

    public String getDrph() {
        return drph;
    }

    public void setDrph(String drph) {
        this.drph = drph;
    }

    public String getDrzs() {
        return drzs;
    }

    public void setDrzs(String drzs) {
        this.drzs = drzs;
    }

    public String getDrcgs() {
        return drcgs;
    }

    public void setDrcgs(String drcgs) {
        this.drcgs = drcgs;
    }

    public String getDrsbs() {
        return drsbs;
    }

    public void setDrsbs(String drsbs) {
        this.drsbs = drsbs;
    }
}

